<?php

namespace App\Filament\Clusters\Loans\LoanOrders\Pages;

use App\Filament\Clusters\Loans\LoanOrders\LoanOrderResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListLoanOrders extends ListRecords
{
    protected static string $resource = LoanOrderResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
